Earlier Version Of OSM 6.3.1 Could Not Be Upgraded To OSM 7.0.2 (Doc ID 1329179.1)

Last updated on AUGUST 13, 2013

Applies to:

Oracle Communications Order and Service Management - Version: 6.3.1 and later   [Release: 6.3 and later ]
Information in this document applies to any platform.

Symptoms

We attempted to select Upgrade the DB while executing the OSM 7.0.2 installer with the intent of upgrading our OSM 6.3.1 version to 7.0.2. We received an error message while choosing the Analyze option. We then chose to attempt to execute the Upgrade options regardless of the message observed from the Analyze option. We again received and error message and the installation did not complete successfully.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms